| Disk ARchive 2.8.1 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Namespaces
i_entrepot_libcurl.hpp File Reference
Private

defines the implementation for remote filesystem entrepot using libcurl More...

`#include "../my_config.h"`
`#include <string>`
`#include <deque>`
`#include <map>`
`#include "entrepot_libcurl.hpp"`
`#include "secu_string.hpp"`
`#include "mem_ui.hpp"`
`#include "mycurl_easyhandle_sharing.hpp"`

Go to the source code of this file.

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

defines the implementation for remote filesystem entrepot using libcurl

Definition in file i_entrepot_libcurl.hpp.